Subject: Trainer Candidate - Sangeeta Rauthan
From: Sangeeta Rauthan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 03:55:27 -0400

| | Tech Support Test

Name | Sangeeta Rauthan
E-mail | [email-masked]
Phone Number | (91) 8588835760
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi Vasant kunj Enclave

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Sia Airlines | Cabin Crew | | 60000
Previous Employer 1 | Jet Airways | Cabin Crew | | 60000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

■ Training Of International Customer Services Organised By Jet Airways & Tata Sia Airlines - Vistara
■ Trained For First Aid Emergency Procedures Inflight Organized By Jet Airways & Tata Sia Airlines - Vistara
■ Trained In Crew Resource Management by Tata Sia Airlines , Air India & Jet Airways
■ Training Of Safety & Emergency Includes Fire Drills & Safety Of Customer Onboard .
■ Training Of Customer Services By Tata Sia Airlines Air India & Jet Airways .
■ Training Of Reservation  By Air India, Neemrana Hotels Pvt Ltd .
■ Training Of Director General Of Civil Aviation
■ Training Of Aviation Security
■ Training Of World Class Hospitality Services by Jet Airways - Customer Service
■ Training Of  Wide Body , Airbus & Boeing Aircrafts On World Class Services & Safety
■ Training Of Food & Beverage Services On International Platform - Hospitality

■Possessing a number of significant achievements within customer services.
Excellent commercial approach to solving problems and optimizing team potentials.  A proactive and positive attitude

》Customer Service
》 Customer Oriented
》 Business Oriented
》 Advertisement Making
》 Reservations
》 On Call Communication Skills
》 On Mail Handling Skills
》 Team Leadership Skills
》 Team Work Oriented
》 International Customer Service
》 World Wide Exposure Of Hotels
》 Respectful Body Language
》 World Wide Customer Service Skills
》 Postive , Proactive & Ambitious In Nature

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was the head of the team and there was turbulance in the aircraft .I quickly briefed the team regarding the time we have for service that is 5min and we would touchdown in another 10mins .So all our team members worked in team and we served all the customers hassle free . Everyone was amazed of our service that the thing was impossible was made possible because of the team work .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service is that you are doing your job smiling , greeting & doing things that are there in your job
Great customer service is you are doing things to make the customer will definately have a memorable experience through going more than the service procedure

What according to you makes you a good candidate for this position? | For this Position  I would be considered good because I have 7 years of experience in Customer Services world wide . And I was working with one of the finest & Luxurious Airlines Vistara , Jetairways as A cabin crew ..There Are times when I headed the flight & Trained many crew regarding their designation & work . We as a cabin Crew were always known for our extraordinary & memorable experience in customer services . I have been trained with the International & global Customer Services
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |